Login

Register

Login

Register

Rank Tracker Error


Home Forums SEO Tools Rank Tracker Error

Tagged: 

This topic contains 3 replies, has 3 voices, and was last updated by  Vince Salud 4 years, 10 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #17283

    Hey Guys,

    I have been getting this error for a while now:

    “The software cannot start because the required version of Java is missing or corrupt. All of the apps developed by Link-Assistant.com require Java 6 or newer (32-bit)…”

    I’ve installed the correct Java version but I’m still getting the same error. Maybe someone knows how to resolve this?

    #17714

    Vince Salud
    Member

    I also have issues with my Rank Tracker. At times, mine doesn’t reply any ranking results after I run the rank checker tool. Any ideas folks?

    #18732

    Sean
    Keymaster

    Close some apps that is using your Java resources. Apparrently when I do that, it works. There are app conflicts.

    #19420

    Vince Salud
    Member

    I’ve also tried doing this. Not sure if I’ve closed ALL my apps that use up Java resources though.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Sorry, Comments Are Closed